Subject: RE:Replacement Pillowcase #Ref 2021092600090007
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Sep 2021 10:50:42 -0700

Hello Cassandra,

Thank you for contacting Designer Living. I am sorry to hear there is an issue with the Pillow Case.  Please be advised although we are the manufacturer, you order was fulfilled and shipped by  Amazon.

Please contact Amazon Customer Service as they should be able to assist with this if your purchase was made in the last 30 days.  If past 30 days of purchase please contact [email-masked] for further assistance. Thank you

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hi!

My pillowcase ripped for my Twin set. Can I request a replacement just for the pillowcase or buy a new one without buying another set?

I have the Blue/Navy/Green set- item # CS14-0862 from Amazon. My order number (with Amazon) is 113-2346740-8051403 if that's helpful.

Thank you!

Cassandra Fuentes

Sent from Yahoo Mail on Android